﻿#HeadingInfo
{
 	letter-spacing: 1px;
	text-transform:uppercase;
	font-weight:bold;
	color:#10223e;
	font-size:19px;
	padding-bottom:5px;
	border-bottom:1px solid #CCC;     
}

#InfoContent{
	width: 985px;
	height: auto;
	padding-top:15px;
	overflow:hidden;
	position: relative;
	padding-bottom:20px;
}

#RelatedLinks{ font-weight:normal; width:165px; height:27px; float:right; position:relative; z-index:60; float:right; text-transform:uppercase; padding:7px 0 0 13px; font-size:12px; background:#fff; cursor:pointer; background:url(/imgs/dropdownlinks.png) no-repeat; color:#6B737C; font-weight:bold; letter-spacing:1px; border:0px solid red;}

#RelatedLinksList{height:auto; width:176px; margin-top:22px; margin-left:809px; position:absolute; z-index:50; display:none;}
*+html #RelatedLinksList{height:auto; width:176px; margin-top:22px; margin-left:716px;/*margin-left:616px;*/ position:absolute; z-index:50; display:none; background:#fff;}
/*margin-left:539px;*/

.ChiefSpeechList {width:250px; overflow:hidden; padding:5px 0 0 0;}
.ChiefSpeech{font-size:11px; text-transform:uppercase; letter-spacing:1px; text-align:left; color:#1C2E46; font-weight:bold;}
.ChiefSpeechDate{text-align:left;color:#666;letter-spacing:1px; width:100px; float:left; padding:7px 0 0 0; text-transform:uppercase;}
.FileDownload{text-align:left; float:left;}
.LinkItems1{width:176px; height:10px; background: #D3D9DE;}
.LinkItems{ width:162px; color:#6B737C; text-transform:uppercase; font-size:11px; font-weight:bold; letter-spacing:1px; padding:7px 0 7px 12px; background:url(/imgs/relatedBG.png); border-left:1px solid #D3D9DE; border-top:1px solid #e9eff4; border-right:1px solid #D3D9DE;}
.LinkItemsBt{}
*+html #RelatedLinksContents
{
    font-size:10px;
    font-weight:normal;
    /*background:url(../imgs/Bgrelatedlinks.png);*/
    background:url(../imgs/DropDownBg.png);
    text-transform:capitalize;
    position:absolute;
    margin-left:520px;
    margin-top:19px;
    width:203px;
    z-index:50;
    display:none;
}

#RelatedLinksContents
{
    font-size:10px;
    font-weight:normal;
    /*background:url(../imgs/Bgrelatedlinks.png);*/
    background:url(../imgs/DropDownBg.png);
    text-transform:capitalize;
    position:absolute;
    margin-left:780px;
    margin-top:19px;
    width:203px;
    z-index:50;
    display:none;
}

#RelatedLinksContents table
{
    width:100%;
}

#RelatedLinksContents table td
{
    padding:10px;
    border-top:1px solid #ccc;
    font-weight:bold;
}

#RelatedLinksContents table th
{
    padding:10px;
    font-weight:bold;
    text-align:left;
}

#RelatedLinksContents table td a, #RelatedLinksContents table td a:link, #RelatedLinksContents table td a:hover, #RelatedLinksContents table td a:visited
{
    color:#fff;
}

#RelatedLinksContents table th a, #RelatedLinksContents table th a:link, #RelatedLinksContents table th a:hover, #RelatedLinksContents table th a:visited
{
    color:#fff;
}

#cphMajorContent_RelatedLinksContents td
{
    padding-bottom:7px;
    padding-left:12px;
}

#InfoContent table
{
    width:100%;
}

.InfoBody
{
	font-size:13px;
	color:#666;
	text-align:justify;
	line-height:25px;
	letter-spacing:1px;
	padding-top:10px; 
}

.InfoBody img
{
    border:1px solid #ccc;
    padding:5px;
}

.InfoBody a
{
    text-decoration:underline;
    color:#666;
}

.BioImg
{
    width:10px;
    vertical-align:top;
}

#LeaderInfo th
{
    text-align:left;
    width:20%;
    font-weight:normal;
}

#AO1,#AO2
{
    display:none;
}

#AOS
{
    position:absolute;
    margin-top: -200px;
}

#cphMajorContent_HeadingTitle
{
    width:300px;
    float:left;
}

#HiResDownload
{
    width:163px;
    height:27px;
    background:url(../imgs/hires.jpg);
    text-align:center;
}

.PortraitHeading{ padding:3px 0 0 0; font-size:15px; color: #47586B; text-transform:uppercase;}
.PortraitName, .PortraitName a, .PortraitName a:link, .PortraitName a:hover, .PortraitName a:visited, .PortraitName a:active{padding:3px 0 0 0; color:#47586B; font-size:14px;}
